@charset "Shift_JIS";
body { background:RGB(220,230,250)}
#wrapper { background:RGB(220,230,250); }
.here{ color:RGB(220,50,220);font-weight:900;}
.menutytle{color:RGB(00,30,120);}
#content h1 {color: RGB(00,30,120);}
#content h2 { background-color:RGB(00,10,50); color:RGB(255,255,255); border-top:3px solid RGB(250,150,150);border-bottom:3px solid RGB(250,150,150);}
#content h3 { background-color:RGB(20,30,70);color:RGB(220,220,220);}/* border:solid 2px RGB(250,150,150);*/ 
#content h4 { background-color:RGB(00,10,50);color:RGB(255,255,255); }/* border:solid 2px RGB(150,150,250);*/
#content h5 {border:2px solid RGB(255,250,255);}

#navigation ul {list-style-image:url("../i2/dg.gif") ;}
#navigation ul .mc{ color:RGB(255,128,0);border-top:1px solid RGB(250,150,0);border-bottom:1px solid RGB(250,150,0);}

#header p{ color:#555555;  }
#hright p{ color:RGB(70,00,00);  text-transform:none;  padding:0 0 0 0;  margin:0.2em 0 0 0;}
#footer {background:RGB(00,10,35); color:RGB(255,250,250);
border-top:2px solid RGB(250,150,150);border-bottom:2px solid RGB(250,150,150);}
#footer p {color:#ffffff;}

